[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# SwitchChars

Characters which start a command-line switch

## Declaration

Source position: sysstrh.inc line 240

`const SwitchChars = ['-'];`

## Description

The characters in this set will be used by the FindCmdLineSwitch function to determine whether a command-line argument is a switch (an option) or a value. If the first character of an argument is in SwitchChars, it will be considered an option or switch.

## See also

FindCmdLineSwitch |  | Check whether a certain switch is present on the command-line.

Documentation generated on: Feb 26 2014